%Servizio Ciclico a 50%
%Periodo: T=10 min
%Alimentazione in cto-cto con I=1.41In=5.38A


T0=21.5;

T2=[70.7 69.6 68.4 67.5 66.6 65.6 66.3 67.5 68.5 69.5 71.2...
        70.3 69.3 68.7 67.7 66.3 67.2 68.4 68.9 70.0 71.9];

DT2=T2-T0;

t2=0:1:20;

figure;
plot(t2,DT2,'bx');
hold on;
axis([0 20 42 52]);
grid on;
title('Servizio Ciclico al 50%','FontWeight','bold');
xlabel('Tempo [min]');
ylabel('\Delta \theta [C]');
hold off;



figure;
plot(t2,DT2,'bx');
hold on;
axis([0 20 42 52]);
plot(tout,c50,'r');
legend('Dati Misurati','Andamento Teorico');
line([0 20],[DTreg DTreg],'Color','m','LineStyle','--');
text(4,49.7,['\Delta \theta_{reg}=',num2str(DTreg),' C']);
title('Servizio Ciclico al 50%','FontWeight','bold');
xlabel('Tempo [min]');
ylabel('\Delta \theta [C]');
hold off;

